package com.muyu;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import lombok.extern.log4j.Log4j2;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @Author：zhangchengzhi
 * @Package：com.muyu.cloud.pay
 * @Project：cloud-pay
 * @name：MuYuPayApplication
 * @Date：2024/7/29 17:08
 */
@Log4j2
@EnableCustomConfig
@EnableMyFeignClients
@SpringBootApplication
public class MarketApplication {
    public static void main (String[] args) {
        SpringApplication.run(MarketApplication.class, args);
    }
}
